@charset "utf-8";
/* CSS Document */
.bg-main {
	-webkit-background-size: 1433px 1745px;
}
* {
   padding:0;
   margin:0;
}
a:link {
	color: #FFF;
	text-decoration: none;
}
.caps {
	text-transform: uppercase;
}

a:visited {
	text-decoration: none;
	color: #FFF;
}
a:hover {
	text-decoration: underline;
	color: #FFF;
}
a:active {
	text-decoration: none;
}
body {
	margin-top: 10px;
}


body,td,th {
	color: #FFF;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	text-shadow: 2px 2px 2px #333;
	background-attachment: scroll;
	background-image: url(images/bg.jpg);
	background-color: #756045;
	background-repeat: no-repeat;
	margin-right: auto;
	margin-left: auto;
}
.pageheaderphoto {
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #D6D6D6;
	border-bottom-color: #D6D6D6;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #D6D6D6;
}

.photo {
	border: thin solid #564734;
	margin-top: 5px;
	margin-bottom: 5px;
}

h1{
	padding-top:0.3em;
	margin-bottom:0em;
	font-size: 2em;
}
h2{
	font-size:1.5em;
	padding-bottom: 0.3em;
	padding-top: .3em;
}
h3{
	font-size:1.1em;
}
p{
	font-size:0.9em;
	
} 
#container {
	width: 960px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.fpcol {
	width: 310px;
	float: left;
	padding-right: 10px;
}

#header {
	height: 126px;
}
#nav {
	height: 40px;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFF;
}
#slideshow {
	height: 450px;
}
#frontquote {
	height: 100px;
	text-align: center;
	margin-bottom: 10px;
}

#footer {
	height: 15px;
	clear: both;
	text-align: center;
	padding-top: 30px;
	padding-bottom: 20px;
}
#container #fpagecontent #footer p {
	text-align: center;
}
#container #footer p a {
	color: #FFF;
}

#pagecol {
	float: left;
}
#pageheader {

}
ul {
	list-style-type: disc;
	list-style-position: inside;
	font-size: .9em;
}
#footer p a {
	color: #FFF;
}
#gallery {
	margin-right: auto;
	margin-left: auto;
	width: 450px;
	left: 315px;
	top: 331px;
}
